#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Fri Feb 20 13:18:37 CST 2026
maven-metadata-central.xml.error=
maven-metadata-central.xml.lastUpdated=1771615117824
